Welcome guest. Before posting on our computer help forum, you must register. Click here it's easy and free.

Author Topic: iPOD to run iOS 7.1 or later?  (Read 739 times)

0 Members and 1 Guest are viewing this topic.

lectrocrew

    Topic Starter


    Mentor

  • ole dog learning new tricks
  • Thanked: 21
    • Yes
    • Yes
    • My first self -built computer
  • Certifications: List
  • Computer: Specs
  • Experience: Familiar
  • OS: Other
iPOD to run iOS 7.1 or later?
« on: March 02, 2018, 10:36:05 PM »
I need to buy a used / refurbished, etc iPod Touch as cheap as possible which will run iOS 7.1 or later. I'm a double amputee and I have a myo-electric controlled prosthetic arm. The app available to adjust the controller on my arm requires iOS 7.1 or later. I only have a PC running Windows OS and a cheap Android phone. This app will not run on either.
 I have never owned any Apple device so I'm in the dark about what I need, other than this app requires iOS 7.1 or later, I need a touch screen, it needs WiFi and Bluetooth capability, and it needs to fit in my pocket (if possible). Any suggestions would be much appreciated.
 The app is here: https://itunes.apple.com/us/app/motion-control-user-interface/id787443186?mt=8

Coco423



    Intermediate

    Thanked: 6
    • My blog
  • Experience: Experienced
  • OS: Unknown
Re: iPOD to run iOS 7.1 or later?
« Reply #1 on: March 03, 2018, 12:27:14 AM »
An iPhone 4 or above will work. Here are the iOSes that apple phones (4 and up) will go up to:

iPhone 4- up to iOS 7.1.2
iPhone 4S - up to iOS 9.3.5
iPhone 5 - up to iOS 10.3.3
iPhone 5c - up to iOS 10.3.3
iPhone 5S and up - iOS 11 (latest)

Please note Apple also has released the iPhone 6, 6s, 6 and 6s plus, 7 and 7 plus, 8 and 8 plus, and the iPhone X. Not to confuse you, be very careful and considerate when making the decision. The iPhone X has no home button, exits apps by swiping up.

lectrocrew

    Topic Starter


    Mentor

  • ole dog learning new tricks
  • Thanked: 21
    • Yes
    • Yes
    • My first self -built computer
  • Certifications: List
  • Computer: Specs
  • Experience: Familiar
  • OS: Other
Re: iPOD to run iOS 7.1 or later?
« Reply #2 on: March 03, 2018, 12:33:40 AM »
Are the requirements the same with iPod as with iPhone? In other words, I need a 4th generation iPod or later?

Coco423



    Intermediate

    Thanked: 6
    • My blog
  • Experience: Experienced
  • OS: Unknown
Re: iPOD to run iOS 7.1 or later?
« Reply #3 on: March 03, 2018, 12:38:03 AM »
Sorry, I thought you meant iPhones. The iPod touch 5th and 6th gen should do just fine, as they can run iOS 7.1, but you might need to do a little updting on the 5th gen if not already updated.
The iPod 5th gen can go up to iOS 9.3.5
The iPod 6th gen can run the latest iOS 11
Anything lower than the 5th gen will not run iOS 7.1, so you can get the app on the iPod touch 5th and 6th generations.

lectrocrew

    Topic Starter


    Mentor

  • ole dog learning new tricks
  • Thanked: 21
    • Yes
    • Yes
    • My first self -built computer
  • Certifications: List
  • Computer: Specs
  • Experience: Familiar
  • OS: Other
Re: iPOD to run iOS 7.1 or later?
« Reply #4 on: March 03, 2018, 12:40:58 AM »
Thanks Coco. Now I'm off to ebay to see what's affordable...

Coco423



    Intermediate

    Thanked: 6
    • My blog
  • Experience: Experienced
  • OS: Unknown
Re: iPOD to run iOS 7.1 or later?
« Reply #5 on: March 03, 2018, 12:40:58 AM »
You need the iPod 5th generation or higher. Preferably the iPod 6th gen, as it is
only about 3 yrs old and can run the latest
iOS. Future proof, 6th gen!